Modify

Opened 10 years ago

Closed 10 years ago

#3833 closed defect (fixed)

12043 - Batmand is not upgraded to 1099 with that patch

Reported by: nlinux <mekelly5@…> Owned by: developers
Priority: high Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: Cc:

Description

12043, still breaks with 2.6.26 when trying to compile the batgat modules. PKG_SOURCE_URL needs to point to Trunk to check out that revision.

PKG_SOURCE_URL:=http://downloads.open-mesh.net/svn/batman/trunk/batman/

Then it works fine.

Attachments (0)

Change History (3)

comment:1 Changed 10 years ago by Bob Keyes

That path doesn't work either. I think that what's needed is a stable path, in the openwrt archives. Actually, we need to have an archive of every package. If there is not enough bandwidth available for such a task, I volunteer some of mine.

comment:2 Changed 10 years ago by nlinux <mekelly5@…>

hrmm that path works for me, I just used it.

Make sure you change the revision to the version youwant

comment:3 Changed 10 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

fixed in r12123

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.